Debian9 stretch PostgreSQLのインストール

Debian9 stretchにPostgreSQLをインストールする。

本体価格今なら0円!!【novas WiMAX】


# apt-get install postgresql
パッケージリストを読み込んでいます... 完了
依存関係ツリーを作成しています
状態情報を読み取っています... 完了
以下の追加パッケージがインストールされます:
libpq5 postgresql-9.6 postgresql-client-9.6 postgresql-client-common postgresql-common ssl-cert
提案パッケージ:
postgresql-doc locales-all postgresql-doc-9.6 openssl-blacklist
推奨パッケージ:
postgresql-contrib-9.6 sysstat
以下のパッケージが新たにインストールされます:
libpq5 postgresql postgresql-9.6 postgresql-client-9.6 postgresql-client-common postgresql-common ssl-cert
アップグレード: 0 個、新規インストール: 7 個、削除: 0 個、保留: 5 個。
6,135 kB のアーカイブを取得する必要があります。
この操作後に追加で 28.8 MB のディスク容量が消費されます。
続行しますか? [Y/n]
取得:1 http://security.debian.org/debian-security stretch/updates/main amd64 libpq5 amd64 9.6.10-0+deb9u1 [136 kB]
取得:2 http://security.debian.org/debian-security stretch/updates/main amd64 postgresql-client-9.6 amd64 9.6.10-0+deb9u1 [1,279 kB]
取得:3 http://ftp.jp.debian.org/debian stretch/main amd64 postgresql-client-common all 181+deb9u2 [79.2 kB]
取得:4 http://ftp.jp.debian.org/debian stretch/main amd64 ssl-cert all 1.0.39 [20.8 kB]
取得:5 http://ftp.jp.debian.org/debian stretch/main amd64 postgresql-common all 181+deb9u2 [217 kB]
取得:6 http://ftp.jp.debian.org/debian stretch/main amd64 postgresql all 9.6+181+deb9u2 [55.8 kB]
取得:7 http://security.debian.org/debian-security stretch/updates/main amd64 postgresql-9.6 amd64 9.6.10-0+deb9u1 [4,348 kB]
6,135 kB を 1秒 で取得しました (5,654 kB/s)
パッケージを事前設定しています ...
以前に未選択のパッケージ libpq5:amd64 を選択しています。
(データベースを読み込んでいます ... 現在 31346 個のファイルとディレクトリがインストールされています。)
.../0-libpq5_9.6.10-0+deb9u1_amd64.deb を展開する準備をしています ...
libpq5:amd64 (9.6.10-0+deb9u1) を展開しています...
以前に未選択のパッケージ postgresql-client-common を選択しています。
.../1-postgresql-client-common_181+deb9u2_all.deb を展開する準備をしています ...
postgresql-client-common (181+deb9u2) を展開しています...
以前に未選択のパッケージ postgresql-client-9.6 を選択しています。
.../2-postgresql-client-9.6_9.6.10-0+deb9u1_amd64.deb を展開する準備をしています ...
postgresql-client-9.6 (9.6.10-0+deb9u1) を展開しています...
以前に未選択のパッケージ ssl-cert を選択しています。
.../3-ssl-cert_1.0.39_all.deb を展開する準備をしています ...
ssl-cert (1.0.39) を展開しています...
以前に未選択のパッケージ postgresql-common を選択しています。
.../4-postgresql-common_181+deb9u2_all.deb を展開する準備をしています ...
'postgresql-common による /usr/bin/pg_config から /usr/bin/pg_config.libpq-dev への退避 (divert)' を追加しています
postgresql-common (181+deb9u2) を展開しています...
以前に未選択のパッケージ postgresql-9.6 を選択しています。
.../5-postgresql-9.6_9.6.10-0+deb9u1_amd64.deb を展開する準備をしています ...
postgresql-9.6 (9.6.10-0+deb9u1) を展開しています...
以前に未選択のパッケージ postgresql を選択しています。
.../6-postgresql_9.6+181+deb9u2_all.deb を展開する準備をしています ...
postgresql (9.6+181+deb9u2) を展開しています...
ssl-cert (1.0.39) を設定しています ...
libpq5:amd64 (9.6.10-0+deb9u1) を設定しています ...
libc-bin (2.24-11+deb9u3) のトリガを処理しています ...
postgresql-client-common (181+deb9u2) を設定しています ...
systemd (232-25+deb9u4) のトリガを処理しています ...
postgresql-common (181+deb9u2) を設定しています ...
ユーザ postgres をグループ ssl-cert に追加

Creating config file /etc/postgresql-common/createcluster.conf with new version

Creating config file /etc/logrotate.d/postgresql-common with new version
Building PostgreSQL dictionaries from installed myspell/hunspell packages...
Removing obsolete dictionary files:
Created symlink /etc/systemd/system/multi-user.target.wants/postgresql.service → /lib/systemd/system/postgresql.service.
man-db (2.7.6.1-2) のトリガを処理しています ...
postgresql-client-9.6 (9.6.10-0+deb9u1) を設定しています ...
update-alternatives: /usr/share/man/man1/psql.1.gz (psql.1.gz) を提供するために自動モードで /usr/share/postgresql/9.6/man/man1/psql.1.gz を使います
postgresql-9.6 (9.6.10-0+deb9u1) を設定しています ...
Creating new cluster 9.6/main ...
config /etc/postgresql/9.6/main
data /var/lib/postgresql/9.6/main
locale ja_JP.UTF-8
socket /var/run/postgresql
port 5432
update-alternatives: /usr/share/man/man1/postmaster.1.gz (postmaster.1.gz) を提供するために自動モードで /usr/share/postgresql/9.6/man/man1/postmaster.1.gz を使います
postgresql (9.6+181+deb9u2) を設定しています ...
systemd (232-25+deb9u4) のトリガを処理しています ...
#